wp.domReady(function() {
    wp.data.dispatch('core/notices').removeNotice('freshenup-revision-notice');
    wp.data.dispatch('core/notices').createNotice(
        'info',
        freshenupEditorNotice.text,
        {
            id: 'freshenup-revision-notice',
            isDismissible: false,
            __unstableHTML: true,
            status: 'info',
            type: 'default'
        }
    );
});